﻿@charset "utf-8";

/******************** 共通スタイル ********************/

body {
	font-size: 16px;
}
img,
.img {
	width: auto;
	max-width: 100%;
	height: auto;
}

@media screen and (max-width: 699px) {
	body {
		font-size: 14px;
	}
}

/******************** header ***********************/

.cp-hd-inner {
	background-color: #fff;
	border-bottom: 1px solid #ddd;
	overflow: hidden;
	width: 100%;
}

.cp-hd {
	display: -webkit-flex;
	display: flex;
	max-width: 640px;
	min-width: 320px;
	margin: 0 auto;
	width: 100%;
	height: 59px;
	-webkit-align-items: center;
	align-items: center;
	position: relative;
	padding: 0 16px;
}

.cp-logo-mydocomo {
	width: 40px;
	margin: 0 auto;
}

.cp-logo-mydocomo img { width: 40px; }

.cp-logo-docomo {
	position: absolute;
	top: 21px;
	left: 10px;
}

.cp-logo-docomo img { width: 76px; }

/* d acount */
.cp-logo-daccount {
	position: absolute;
	top: 7px;
	right: 10px;
}
.cp-logo-daccount .logo img {
	width: auto;
}

/******************** /header ***********************/



/******************** contents **********************/

.cp-contents {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
}
.cp-contents-inner {
	padding: 0 30px;
}
.cp-contents-mainArea {
	padding: 40px 0;
}
.cp-ttl-belt {
	margin-bottom: 40px;
	padding: 12px 5px 9px;
	text-align: center;
	background: #80a5f7;
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
	line-height: 1.3;
}
.cp-ttl-belt02 {
	margin-bottom: 26px;
	padding: 17px 15px 14px;
	background: #ffe2c8;
	font-size: 1.125em;
	line-height: 1.3;
}
.cp-contents-txtArea {
	padding-bottom: 40px;
}
.cp-contents-txtArea-inner {
	padding: 0 15px;
}
.txtArea-head {
	margin-bottom: 15px;
	padding-bottom: 13px;
	border-bottom: 1px solid #bbb;
}
.txtArea-body + .txtArea-head {
	margin-top: 40px;
}
.txtArea-body {
	font-size: 0.875em;
}
.txtArea-body > * + * {
	margin-top: 1em;
}
.btn_round {
	display: block;
	width: 100%;
	max-width: 460px;
	margin: 0 auto;
	padding: 18px 0 22px;
	background: #e74191;
	border: 5px solid #c3387b;
	border-radius: 50px;
}
.btnLink {
	display: inline-block;
	border-radius: 50px;
	box-shadow: 0 8px 0 #b2b2b2;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.btnLink:hover {
	padding-top: 8px;
	margin-bottom: -8px;
	box-shadow: none;
}
.errorTxt {
	padding: 20px;
	text-align: center;
	border: 2px solid #cc0033;
	font-size: 1.2em;
	font-weight: bold;
	color: #cc0033;
}

@media screen and (max-width: 699px) {
	.cp-contents-inner {
		padding: 0 15px;
	}
	.cp-contents-mainArea {
		padding: 20px 0;
	}
	.cp-ttl-belt {
		margin-bottom: 20px;
		padding: 8px 5px 5px;
		font-size: 1.3em;
	}
	.cp-ttl-belt02 {
		margin-bottom: 13px;
		padding: 10px 10px 8px;
	}
	.cp-contents-txtArea {
		padding-bottom: 20px;
	}
	.cp-contents-txtArea-inner {
		padding: 0;
	}
	.txtArea-head {
		margin-bottom: 8px;
		padding-bottom: 8px;
	}
	.txtArea-body + .txtArea-head {
		margin-top: 20px;
	}
	.btn_round {
		padding: 9px 0 11px;
		border: 3px solid #c3387b;
	}
	.btnLink {
		box-shadow: 0 4px 0 #b2b2b2;
	}
	.btnLink:hover {
		padding-top: 4px;
		margin-bottom: -4px;
	}
	.errorTxt {
		padding: 10px;
	}
}

.link,
.txtLink {
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.link:hover {
	opacity: 0.7;
}
.txtLink {
	text-decoration: underline;
	font-weight: bold;
	color: inherit;
}
.txtLink:hover {
	color: #3374da;
}
.indent {
	margin-left: 1em;
	text-indent: -1em;
}
.tCenter {text-align: center;}
.fBold {font-weight: bold;}
.fS {font-size: 0.85em;}
.cRed {color: #cc0033;}
.pb0 {padding-bottom: 0 !important;}

.spOnly {display: none;}
.spNarrowOnly {display: none;}

@media screen and (max-width: 699px) {
	.pcOnly {display: none;}
	.spOnly {display: block;}
}
@media screen and (max-width: 369px) {
	.spNarrowOnly {display: block;}
	.spNarrowNone {display: none;}
}

#entryBtn,
#introArea {
	display: none;
}
.cp-entryBtnArea {
	padding-bottom: 40px;
	text-align: center;
}
.btn_entry {
	margin-bottom: 37px;
}
.txt_entry {
	font-size: 1.37em;
	font-weight: bold;
	line-height: 1.3;
}
.txt_entry02 {
	margin-top: 30px;
}
.txt_entry03_wrap {
	width: 100%;
	max-width: 510px;
	margin: 0 auto 30px;
	text-align: left;
}
.txt_entry03 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
			-ms-flex-align: center;
					align-items: center;
}
.txt_entry03 + .txt_entry03 {
	margin-top: 8px;
}
.txt_entry_txt01 {
	margin-right: 1em;
	color: #e74191;
}
.txt_invitation {
	margin-bottom: 30px;
	font-size: 1.68em;
	font-weight: bold;
}
.box-heading-wrap + .box-heading-wrap {
	margin-top: 40px;
}
.box-heading {
	width: 100%;
	max-width: 600px;
	margin: -5.4% auto 0;
}
.box-heading-head {
	-webkit-transform: translateY(50%);
			-ms-transform: translateY(50%);
					transform: translateY(50%);
}
.box-heading-body {
	border: 4px solid #5bb430;
	border-radius: 8px;
	padding: 5% 65px 30px;
}
.box-heading-body-inner + .box-heading-body-inner {
	margin-top: 63px;
}
.box-heading-body-ttl {
	padding-bottom: 8px;
	margin-bottom: 8px;
	text-align: center;
	border-bottom: 5px dotted #5bb430;
}
.box-heading-body-ttl01 {
	margin-top: 30px;
}
.copyBtn {
	margin-top: 40px;
}
textarea.copyTxt {
	width: 100%;
	min-height: 5em;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	resize: none;
	padding: 15px 15px 0;
	border: 0;
	outline: none;
	background: transparent;
	font-size: 1.2em;
	font-weight: bold;
	word-break: break-all;
}
.box-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
			flex-wrap: nowrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
			-ms-flex-align: center;
					align-items: center;
	width: 100%;
	max-width: 402px;
	margin: 0 auto;
	padding: 15px 0;
}
.qrcode {
	display: inline-block;
	margin-top: 30px;
	padding: 10px;
	border: 2px solid #000;
}
canvas {
	max-width: 100%;
}

@media screen and (max-width: 699px) {
	.cp-entryBtnArea {
		padding-bottom: 20px;
	}
	.btn_entry {
		margin-bottom: 18px;
	}
	.txt_entry02 {
		margin-top: 13px;
	}
	.txt_entry03_wrap {
		margin: 0 auto 15px;
	}
	.txt_invitation {
		margin-bottom: 15px;
		font-size: 1.3em;
	}
	.box-heading-wrap + .box-heading-wrap {
		margin-top: 20px;
	}
	.box-heading-body {
		border: 2px solid #5bb430;
		padding: 5% 15px 15px;
	}
	.box-heading-body-inner + .box-heading-body-inner {
		margin-top: 30px;
	}
	.box-heading-body-ttl {
		border-bottom: 4px dotted #5bb430;
	}
	.box-heading-body-ttl img {
		max-width: 65%;
	}
	.box-heading-body-ttl01 {
		margin-top: 15px;
	}
	.copyBtn {
		margin-top: 10px;
	}
	.shareIcon {
		max-width: 20%;
		margin: 0 auto;
	}
	textarea.copyTxt {
		min-height: 6em;
		padding-top: 5px;
	}
	.qrcode {
		margin-top: 15px;
	}
}
@media screen and (max-width: 499px) {
	.txt_entry03 {
		font-size: 1em;
	}
	.txt_invitation {
		font-size: 1em;
	}
}
@media screen and (max-width: 369px) {
	.cp-ttl-belt {
		font-size: 1.2em;
	}
	.txt_entry {
		font-size: 1.2em;
	}
	.txt_entry03 {
		font-size: 1em;
	}
}

/******************** /contents **********************/



/******************** /footer構造 ********************/

/* コピーライトエリア */
.cp-ft-copyright-area{
	color: #333;
	width: 100%;
/*	max-width: 640px; */
	min-width: 320px;
	padding:16px 0 48px;
	margin: 0 auto;
	background-color: #d1d1d1;
}

.cp-ft-copyright-area .copyright{
	font-size: 12px;
	text-align: center;
}

/******************** /footer構造 ********************/

